Subject: I-D Action: draft-xiaobn-ccamp-application-flexe-cm-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 03:19:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Application of FlexE Configuration Model
        Authors         : Minxue Wang
                          Liuyan Han
                          Xiaobing Niu
                          Qilei Wang
	Filename        : draft-xiaobn-ccamp-application-flexe-cm-00.txt
	Pages           : 15
	Date            : 2022-03-07

Abstract:
   This document gives some application of FlexE configuration model,
   including the configuration of the FlexE group and the FlexE client.
   It is useful for the deployment of FlexE configuration model in
   related network devices.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-xiaobn-ccamp-application-flexe-cm/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-xiaobn-ccamp-application-flexe-cm-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts